@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: .9rem;
        padding-right: .9rem;
    }
    .inputcercar{
        width:300px !important;
    }
}